body { overflow-x: hidden}

/*---------Home Search Form--------------*/

#home_form_main {/*position:absolute; left:50%; z-index:111; width:1170px; margin:245px 0 0 -585px;   background:url(img/searh_form_shadow.png) no-repeat center 235px; */ display:block;  margin-top:10px; z-index:9999}
/*.home_form { float:left; width:1170px; min-height:218px;  margin-bottom:100px; background:rgba(0, 0, 0, 0.8);border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; border-left:10px solid #0070c0; border-right:10px solid #0070c0 }
.home_form h1 { font-size:24px; font-weight:normal; color:#fff; padding:0; margin:0 0 18px 0;  font-family: 'open_sansregular', Arial; text-transform:uppercase; line-height:26px;}
.home_form ul li select { width:270px; height:38px; border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; border:0; background:#fdfdfd; padding:7px; }*/
.tab-finder #home_form_main.tab-content { background-color:transparent}
.home_form { float:left; /*width:1170px;*/ width:100%; /*min-height:170px;  margin-bottom:100px*/; background:rgba(255, 255, 255, 1);border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px;/* border:1px solid #000;*/ box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;
/*-webkit-box-shadow: 0px 5px 4px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 5px 4px 0px rgba(0,0,0,0.75);
box-shadow: 0px 5px 4px 0px rgba(0,0,0,0.75);*/ }
.tab-finder #home_form_main.tab-content .inner { padding:10px 15px 0}
.tab-finder #home_form_main.tab-content .home_form h2 { color:#000; font-size:20px; font-weight:normal }
.home_form h1 { font-size:15px; font-weight:normal; color:#a1a1a1;  font-family: "Ubuntu",Arial !important; padding:0; margin:0 0 18px 0;  text-transform:uppercase; line-height:26px;}
.home_form .inner { padding-bottom:0 !important}
.home_form form { margin:0 !important}
.home_form .form_area { width:1120px; float:left; padding:10px 15px}
.home_form .form_area h1 {float:left; width:100%; color:#fff; font-size:24px; margin:0; padding:0 0 8px 5px; font-weight:normal; text-transform:uppercase; background:none;font-family: 'CenturyGothic'; border-bottom:0}

.home_form ul { margin:0; padding:0; list-style:none}
.home_form ul li { /*width:270px;*/ float:left; margin:0 5px 10px 5px; padding:0; list-style:none; color:#bbb; font-size:13px;}
.home_form ul li:last-child { float:right; margin-top:2px;}
.home_form ul li.radio  { line-height:30px;}

.home_form ul li label { color:#bbb; font-size:16px; line-height:30px;  font-family: 'open_sansregular', Arial; float:left; margin-right:8px}
.home_form ul li .search-select { margin-bottom: 0; margin-right:0 !important; width: 274px/* !important*/;}
.home_form ul li input[type="text"].search-string { width:233px; margin-right:0  }
.home_form ul li select { width:270px; height:38px; border-radius:5px; -moz-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px; -webkit-border-radius:5px; border: 1px solid #C3C5C9; background:#fdfdfd; padding:7px; }
.home_form ul li input[type="button"] { background:url(../images/search_btn_green.png) no-repeat left top; width:200px; height:38px; cursor:pointer; margin-top:30px; 
float:right }
.radio_margin { margin-top:5px; float:left}

.feature_pricing { margin-top:5px; width:100%; height:20px;}
.feature_price { color:#0070c0; font-size:18px; font-weight:normal; font-family: 'open_sanssemibold', Arial; float:left; width:50%;}
.feature_rating { float:right;} 

.feature_roomtype { color:#313131; font-size:14px; float:left; width:50%; text-align:left}
.feature_viewbtn { background:#4096ee; padding:5px 10px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;width:136px; margin-left:60%; box-sizing:border-box }
.feature_viewbtn a { color:#fff; font-size:14px; font-family: 'open_sanssemibold', Arial; text-transform:uppercase; }
.feature_viewbtn a:hover { text-decoration:none}

.feature_viewbtn_sm { background:#4096ee; padding:1px 0px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; width:60px; margin-left:72%;  box-sizing:border-box;  }
.feature_viewbtn_sm a { color:#fff; font-size:12px; font-family: 'open_sanssemibold', Arial; text-transform:uppercase; }
.feature_viewbtn_sm a:hover { text-decoration:none}

/*------------Why Us block----------------*/

.whyus-span { width:792px; float:left;/* margin-top:20px*/;} 
table.whyus-title { margin-bottom:25px;}
table.whyus-title .line-td { background:url(img/hline.gif) repeat-x left center;}
table.whyus-title .title-td { font-size:30px; color:#4096ee; font-family: 'open_sanssemibold', Arial; text-transform:uppercase }
table.whyus-title .title-td span { color:#464646; font-family: 'open_sansregular', Arial; }
.whyus-span ul { list-style:none; margin:0; padding:0}
.whyus-span ul li { width:185px;  margin-right:16px; margin-bottom:16px; text-align:center; float:left; height:221px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; background:white/*#f5f5f5*/; padding:22px 12px 0 12px;transition: all 300ms ease-in-out 0s; -moz-transition: all 300ms ease-in-out 0s; -o-transition: all 300ms ease-in-out 0s; -webkit-transition: all 300ms ease-in-out 0s;  }
a.whyus_a, a.whyus_a:hover{ text-decoration:none !important;}
.whyus-span ul li:hover {-moz-box-shadow:0 0 5px #777; -webkit-box-shadow:0 0 5px #777;  box-shadow:0 0 5px #777; transition: all 300ms ease-in-out 0s; moz-transition: all 300ms ease-in-out 0s; -o-transition: all 300ms ease-in-out 0s; -webkit-transition: all 300ms ease-in-out 0s;}
.whyus-span ul li:nth-child(4n) { margin-right:0}
.whyus-span ul li.red { border:1px solid #e10202; }
.whyus-span ul li.green { border:1px solid #60aa07; }
.whyus-span ul li.pink { border:1px solid #fc3499; }
.whyus-span ul li.blue { border:1px solid #4096ee; }
.whyus-span ul li.yellow { border:1px solid #e9b414; }
.whyus-span ul li.gray { border:1px solid #767676; }
.whyus-span ul li.magento { border:1px solid #0aafb9; }
.whyus-span ul li.orange { border:1px solid #bc3d0a; }
.whyus-span ul li.skyblue{ border:1px solid #5ebcfe}
.whyus-span ul li.orange_dark { border:1px solid #ffa128}

.whyus-span ul li.red:hover  {background:#fff1f1;}
.whyus-span ul li.green:hover {background:#f6ffeb;}
.whyus-span ul li.pink:hover  {background:#fff3f9;}
.whyus-span ul li.blue:hover  {background:#eef6ff;}	
.whyus-span ul li.yellow:hover  { background:#fff9e8;}
.whyus-span ul li.gray:hover  { background:#e5e5e5;}
.whyus-span ul li.magento:hover  {background:#edfeff;}
.whyus-span ul li.orange:hover { background:#fff1ec;}
.whyus-span ul li.skyblue:hover{ background:#f0f9ff}
.whyus-span ul li.orange_dark:hover { background:#fff9f1}
	
.whyus-span ul li .icon_img { height:78px; text-align:center}
.whyus-span ul li .title { color:#3a3a3a;  font-family: 'open_sanssemibold', Arial; font-size:14px; margin-bottom:8px;}
.whyus-span ul li p { color:#585858; font-size:13px; line-height:20px;}

/*------------Testimonial block----------------*/

.testimonial-span { width:100%; float:right; margin-left:0; margin-top:15px; /*margin-top:28px;*/}
.testimonial-span  .ad-banner { margin-bottom:20px; display:none}


h2.title { font-size:24px; color:#4096ee; font-family: 'open_sanssemibold', Arial; text-transform:none; margin-bottom:18px;}
h2.title span { color:#464646; font-family: 'open_sansregular', Arial; }


/*------------Events & Offers block----------------*/

.m-t-60 { margin-top:60px;}
.m-t-25 { margin-top:25px;}
.p-t-10 { padding-top:10px;}

.fr { float:right}
a.bluelink { color:#4096ee; font-size:14px; font-family: 'open_sanssemibold', Arial; }
a.bluelink:hover { text-decoration:none; color:#202020}

.event-offer-span { width:480px; float:left;/* padding-left:18px;*/}
.event-offer-span ul { list-style:none; padding:0; margin:0}
.event-offer-span ul li { background:url(img/hline-dashed.gif) repeat-x left bottom; padding-bottom:5px; margin-bottom:8px;}
.event-offer-span ul li .event_title { margin-bottom:8px}
.event-offer-span ul li .event_title a { color:#202020; font-size:14px; margin-bottom:8px}
.event-offer-span ul li .event_title a:hover { color:#4096ee; text-decoration:none}
.event-offer-span ul li .event_title span { color:#4096ee; font-size:12px}
.event-offer-span ul li p { color:#454545; font-size:13px; line-height:18px; }

.blog-home-span { width:495px; float:right; padding-right:18px; margin-left:0}
.blog-home-span ul { list-style:none;}
.blog-home-span ul li {  }
.blog-home-span ul li .main_div { width:100%; float:left; margin-bottom:13px;}
.blog-home-span ul li .date-block { width:53px; float:left; border:1px solid #c3c5c9; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; background:#fff; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-shadow:0 0 3px #d0d0d0; -webkit-box-shadow:0 0 3px #d0d0d0;  box-shadow:0 0 3px #d0d0d0; text-align:center}
.blog-home-span ul li .date-block p { margin:0; padding:0}
.blog-home-span ul li .date-block .date { text-align:center; padding:7px 0; color:#000; font-size:24px; font-family: 'open_sanssemibold', Arial; }
.blog-home-span ul li .date-block .month {  padding:3px 0; font-size:13px; color:#b6b6b6; text-align:center; color:#000; background:#efefef;  -moz-border-radius:0 0 3px 3px; -webkit-border-radius:0 0 3px 3px; border-radius:0 0 3px 3px; border-top: 1px solid #c3c5c9;}

.blog-home-span ul li .blog_text  { width:429px; float:right; background:#f5f5f5; border:1px solid #c3c5c9; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;  -moz-box-shadow:0 0 3px #d0d0d0; -webkit-box-shadow:0 0 3px #d0d0d0;  box-shadow:0 0 3px #d0d0d0; padding:10px; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;  box-sizing:border-box;}
.blog-home-span ul li .blog_text a { color:#202020; font-family: 'open_sanssemibold', Arial;}
.blog-home-span ul li .blog_text a:hover { color:#4096ee; text-decoration:none}
.blog-home-span ul li .blog_text p { color:#454545; font-size:13px; line-height:17px; margin-bottom:0; margin-top:4px;}

.seprator  { float:left; width:158px; text-align:center; padding-top:20px;}

.about-span { width:550px; float:left}
.about-span h2.title { font-size:20px; color:#4096ee; font-family: 'open_sanssemibold', Arial; text-transform:uppercase; margin-bottom:10px;}
.about-span p { color:#444;}

.about-span ul { margin:0; padding:0; width:32%; float:left}
.about-span ul li { line-height:18px;}
.about-span ul li a { color:#5a5a5a}
.about-span ul li a:hover { background:none; text-decoration:none; color:#4096ee}


.contact-footer { width:340px; background:#f8f8f8; border:1px solid #d1d1d1; position:absolute; margin-left:625px; margin-top:-39px; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; padding:10px 28px 0px 28px; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;  }
.contact-footer .title { color:#444343; font-size:22px; font-family: 'open_sanssemibold', Arial; }

.contact-footer p span { line-height:20px }
.contact-footer p span input[type="text"], .contact-footer p span input[type="email"]{ border:1px solid #d0d0d0; background:#fff; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; height:35px; box-sizing:border-box; padding:0 20px; font-style:italic; width:100%; margin-bottom:0}
.contact-footer p span textarea { border:1px solid #d0d0d0; background:#fff; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; height:75px; box-sizing:border-box; padding:0 20px; font-style:italic; width:100%; margin-bottom:0; resize:none} 

.contact-footer p .wpcf7-submit { background:#4096ee; padding:5px 15px; color:#c3c5c9; text-transform:uppercase; font-family: 'open_sanssemibold', Arial; border:0; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; float:right; transition: all 0.5s ease; }
.contact-footer p .wpcf7-submit:hover { color:#fff}

.rev_slider ul { width:auto !important}

/*--------------Breadcrumb css Start-----------*/
.breadcrumbs {margin:0 0 20px 0; color:#fff; font-size:14px;}
.breadcrumbs a { padding-right: 7px; color:#fff; text-decoration:none; font-size:14px;}
.breadcrumbs a:hover {color:#f1f1f1;}
.listing p { margin:0 }


.featured-items .featured-item .bottom .inner-padding  { padding-top:15px}

a.view_location {  background:#e7e7e7;
    border-radius: 4px;
    box-sizing: border-box;
    color: #444;
    display: inline-block;
    font-family: 'open_sanssemibold';
    font-size: 14px;
    padding: 9px 19px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 2px 0 rgba(255, 255, 255, 0.25);
    text-transform: uppercase;
    width: auto;
	}

.room_tabel { width:49%;}

.common_btn {color: #fff;
cursor:pointer;
  width: 96%;  
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
   -webkit-border-radius: 4px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 4px;
  -moz-background-clip: padding;
  border-radius: 4px;
  background-clip: padding-box;
  padding: 12px 0;
  text-align: center;
  text-transform: uppercase;
   font-size: 16px;
  font-weight: bold;
  text-decoration: none;
  display: inline-block;
  background:none repeat scroll 0 0  #4096ee;
  text-shadow: 0 2px 0 rgba(0, 0, 0, 0.25);font-family:"Ubuntu",Arial !important;}
  
.common_btn:hover  { color:#fff; background:#0070c0; text-decoration:none}


.contact-box .contact-box-content .inner .half {
    float: left;
    width: 48%;
}

.textarea { height:175px;}
.m-tb-20 { margin-top:20px; margin-bottom:20px;}
.detail-con-btn {margin-top:10px; margin-bottom:10px; width:100%; text-align:center; float:left}


.bootstrap-select .dropdown-menu li { width:260px; text-align:left; display:inline-block}
.bootstrap-select .dropdown-menu li:last-child { margin-top:0}

.widget_filterlistings .bootstrap-select .dropdown-menu li { display:list-item}

.featured-items .featured-item h3 a:hover { color:#4A83DB}

/*------------Manantance Form----------------*/

.form-box {
    background-clip: padding-box;
    border: 1px solid #C3C5C9;
    border-radius: 0;
    box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
    float: left;
    width: 100%;
	background:#fff
}
.form-box .inner {
    padding:20px;
}
.form-box .inner .widget-title {
    background-clip: padding-box;
    background-color: #E9E9E9;
	margin:-20px -20px 11px -20px;
	clear:both
}
.form-box .inner .widget-title h2 {
	color: #414141;
	font-size: 15px;
    font-weight: bold;
    line-height: 28px;
	text-transform:capitalize;
	margin:0;
	padding:10px 15px;
}

.form-box .inner .widget-main-title {
    background-clip: padding-box;
    background-color: #E9E9E9;
	margin:-20px -20px 11px -20px;
	clear:both;
	border-bottom:2px solid #fff
}
.form-box .inner .widget-main-title h2 {
	color: #414141;
	font-size: 18px;
    font-weight: bold;
    line-height: 28px;
	text-transform:capitalize;
	margin:0;
	padding:10px 15px;
}

.form-box .inner .content-section {   
    float: left;
    padding: 9px 0;
    position: relative;
    width: 100%;
}
.form-box .inner .content-section a.link {font-family: 'open_sanssemibold'; color:#3d3d3d; text-decoration:underline }
.form-box .inner .content-section a.link:hover { color:#4096ee }

.form-box .inner .sub-title {
	font-family: 'open_sanssemibold'; color:#686767; font-size:16px; border-bottom:1px solid #e9e9e9; padding-bottom:8px; margin:25px 0 8px 0;
}
.form-box .inner .content-section h5 { margin-top:10px; }
.form-box .inner .sub-title span { color:#4096ee}

.font-blue { color:#4096ee}

.form-box .inner .form-section{ 
	border-bottom: 1px dashed #C3C5C9;
    float: left;
    padding: 0 0 5px 0;
	margin-bottom:10px;
    position: relative;
    width: 100%;	
}

.form-box .inner .form-section.first-half {
    margin-right: 3%;
    width: 47%;
}
.form-box .inner .form-section.second-half {
    margin-left: 3%;
    width: 47%;
}

.form-box .inner .form-section input[type="text"] {   height: 35px;  padding: 0 20px;}
.form-box .inner .form-section textarea  { width:100%; resize:none; padding: 0 20px; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;  box-sizing:border-box; }
.form-box .inner .form-section input[type="checkbox"] {  height: 30px;  margin: 5px 0 11px; }
.font-red {color: #FF0000;}

.cal_label { float:left; line-height:26px;}
.cal_input { width:80%; float:right}

table.form-tabel { background-clip: padding-box;
    background-color: #fff;  
    color: #414141;
    float: left;
    font-weight: 300;
    width: 100%; margin:10px 0 15px 0;
}
table.form-tabel th { border-bottom:1px solid #e5e5e5; font-size:14px; color:#444; font-family: 'open_sanssemibold'; font-weight:normal; padding-bottom:8px; margin-bottom:8px;}
table.form-tabel td { border-bottom:1px dashed #C3C5C9; font-size:14px; color:#444; font-weight:normal; padding:5px 0 8px 0; margin-bottom:5px;}
table.form-tabel .select { width:10%; text-align:center; }
table.form-tabel .item { width:28%; padding-left:2%; text-align:left; }
table.form-tabel .model { text-align:left}
table.form-tabel .model input { margin-top:10px; height:35px; padding:0 20px;}

table.form-tabel .period { text-align:left}
table.form-tabel .month { width:15%; padding-left:2%; text-align:left; }



/*--------------Contact Page----------------*/

.contact-form {
    background-clip: padding-box;
    border: 1px solid #C3C5C9;
    border-radius: 0;
    box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
    float: left;
    width: 100%;
	background:#fff
}
.contact-form .inner {
    padding:20px;
}
.contact-form .inner .widget-title {
    background-clip: padding-box;
    background-color: #E9E9E9;
	margin:-20px -20px 11px -20px;
	clear:both
}
.contact-form .inner .widget-title h2 {
	color: #414141;
	font-size: 15px;
    font-weight: bold;
    line-height: 28px;
	text-transform:capitalize;
	margin:0;
	padding:10px 15px;
}
.contact-form .inner .half {
    float: left;
    width: 47%;
	display: inline-block;
}
.contact-form .half.first-half {
    margin-right: 4%; border-right:1px solid #c3c5c9;
}

.contact-form .inner p { 
    color: #5B5B5B;
    font-size: 12px;
    font-weight: 300;
    text-transform: uppercase;
}

.contact-form .inner p input, .contact-form .inner p textarea, .contact-form .inner p .uneditable-input { width:82%; }
.contact-form .inner p input[type="submit"] {
  color: #fff;
  cursor:pointer;
  width: 30%;  
  border:0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
   -webkit-border-radius: 4px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 4px;
  -moz-background-clip: padding;
  border-radius: 4px;
  background-clip: padding-box;
  padding: 10px 0;
  text-align: center;
  text-transform: uppercase;
  font-size: 18px;
  text-decoration: none;
  display: inline-block;
  background:#4096ee;
  text-shadow: 0 2px 0 rgba(0, 0, 0, 0.25);font-family: 'open_sanssemibold';}
  
.contact-form .inner p input[type="submit"]:hover  { color:#fff; background:#0070c0; text-decoration:none}

.address { margin-bottom:20px}
.address a { text-transform:lowercase}


/*------Sitemap---------*/

ul#menu-sitemap-menu { margin:0; padding:0; list-style:none}
ul#menu-sitemap-menu li { margin:0 0 10px 0; padding:0 0 0 15px; list-style:none; background:url(img/arrow_blue.gif) no-repeat left 7px; }
ul#menu-sitemap-menu li a { color:#5b5b5b}
ul#menu-sitemap-menu li a:hover { color:#2B5188; text-decoration:none}

/*------Hidden form---------*/
#hidden-header .container .contact-form { border:0; background:none}
.rev_slider_wrapper { z-index:-1 !important}

.testimonial_home { margin:0; padding:0; list-style:none}
.testimonial_home li { width:49%; float:left; margin:0px 2% 14px 0px; padding:0px;}
.testimonial_home li:last-child { margin-right:0}
.testimonial_home li .author { float:left; /*width:134px;*/ width:100%}
.testimonial_home li .author p, .testimonial_home li  p.author-name a, .testimonial_home li  p.author-name a:hover { font-size:13px; color:#4096ee; line-height:18px}
.testimonial_home li  p.author-name{ width:100%; float:right; text-align:right; margin:0px 0 0 0; padding:0px;}
.testimonial_home li  p.author-name a, .testimonial_home li  p.author-name a:hover { padding:0px 10px; margin-bottom:3px;}
.testimonial_home li .author p span { font-size:13px; color:#2d2d2d}
.testimonial_home li .author .avatar { width:40%; height:100%; float:left}
.testimonial_home li .author .avatar img { height:auto; margin-top:0px; width:auto}
.testimonial_home li .test-cot1{ width:13px; float:left; height:10px; margin:0px; padding:0px;}
.testimonial_home li .test-cot2{width:13px; float:right; height:10px; margin:0px; padding:0px;}
.testimonial_home li .tedtinomial_right {width:55%/*193px*/; float:right; margin:0px; padding:0px;}


.testimonial_home .feedback {width:100%; float:right; text-align:left; padding:0px 0px 10px 0px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; color:#4b4b4b; font-size:13px; line-height:20px; }
.testimonial_home .testi-desh{width:100%; float:right; padding:0px 14px; color:#4b4b4b; font-size:13px; line-height:20px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box}
.testimonial_home .feedback iframe { margin:-16px 0 0 -28px; }

table.form-tabel .item input[type="text"]{ padding: 0 20px;}

.form-table textarea { padding:4px; margin-bottom: 2px}
.form-table select { margin-bottom:0}

.align-center { text-align:center}

.blog-section .text-box ul.dropdown-menu { padding-left:0} 
.blog-section .text-box ul.dropdown-menu li { display:block; width:350px;}

.widget .widget-section select.btn-block { padding:5px; height:37px;}

.blog-section .hasBottom.widget input[type="text"] {  width: 93%;}

.first-half { margin-right: 3%;  width: 47%; float:left}
.second-half { margin-left: 3%;  width: 47%; float:right;}

/*--------Dashboard-------------*/

.dashboard_block { width:250px; float:left; margin-left:34px; text-align:center; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;  }
.dashboard_block a .header {
    height: 100px;
    line-height: 60px;
    padding-top: 20px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; 
}

.dashboard_block a .page_name {
    background-color: #dbdbdb;   
    color: #333;
    font-size: 85%;
	font-weight:500;
    overflow: hidden;
    padding: 5px;
    text-overflow: ellipsis;
    text-transform: uppercase;
    white-space: nowrap;
	border-radius:0 0 5px 5px; -moz-border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px; text-decoration:none
}
.dashboard_block a:hover { text-decoration:none !important;}
.blue-background { background:#00acec; transition: all 550ms ease-in-out 0s; -moz-transition: all 550ms ease-in-out 0s; -webkit-transition: all 550ms ease-in-out 0s;}
.blue-background:hover  { background:#0099d3 }
.green-background { background:#3ebb49; transition: all 550ms ease-in-out 0s; -moz-transition: all 550ms ease-in-out 0s; -webkit-transition: all 550ms ease-in-out 0s;}
.green-background:hover  { background:#2ba837 }
.yellow-background { background:#f8a326; transition: all 550ms ease-in-out 0s; -moz-transition: all 550ms ease-in-out 0s; -webkit-transition: all 550ms ease-in-out 0s;}
.yellow-background:hover  { background:#ed910a }
.left_del{background: none repeat scroll 0 0 #4096EE;border-radius: 3px;box-sizing: border-box;padding: 1px 0; width: 30% !important; font-family:'open_sanssemibold',Arial; text-transform:uppercase;}
.left_del a{color:#FFFFFF; text-decoration:none; font-size:12px; text-align:center; padding:15px;}


.alpha { margin-left:0}
.beta { margin-right:0}
.text-right { text-align:right}
ul#menu-footer-menu { text-align:center; float:none}
ul#menu-footer-menu li { /*float:left;*/ display:inline; text-align:center; list-style:none; margin-right:10px; }
ul#menu-footer-menu li a { font-size:13px; color:#5a5a5a}
ul#menu-footer-menu li a:hover {  color:#333; text-decoration:none }

a.sidebar_more { background-color: #FFF;
    border: 3px solid #e9e9e9;
    border-radius: 0;
    box-sizing: border-box;color: #ccc;
    display: inline-block; width:80%;
    font-size: 14px;
    padding: 6px 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
   }
.goog-te-gadget{float: left;
    font-family: "Ubuntu",Arial !important;
    font-size: 11px;
    padding: 9px 10px;
    white-space: nowrap;
    width: 55%;}
	
/*---------------home event/blog----------------*/

.event-box { background:#fff; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; padding:7px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; height:290px; overflow:hidden  }

.event-box .event-img { margin-bottom:10px;}
.event-box .event-img img { width:100%; max-height:150px;}
.event-box .event-ttl-date { margin-bottom:10px; float:left; width:100%}

.event-box .event-title { width:85%; float:left}
.event-box .event-title a{ color:#0070c0; font-family:'open_sanssemibold',Arial; font-size:14px}
.event-box .event-title a:hover { color:#222; text-decoration:none}


.event-box .event-date { width:35px; margin-right:10px; float:left; border:1px solid #c3c5c9; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; background:#fff; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-shadow:0 0 3px #d0d0d0; -webkit-box-shadow:0 0 3px #d0d0d0;  box-shadow:0 0 3px #d0d0d0; text-align:center}
.event-box .event-date p { margin:0; padding:0}
.event-box .event-date .date { text-align:center; padding:2px 0; color:#000; font-size:16px; font-family: 'open_sanssemibold', Arial; }
.event-box .event-date .month {  padding:0px 0; font-size:11px; color:#b6b6b6; text-align:center; color:#000; background:#efefef;  -moz-border-radius:0 0 3px 3px; -webkit-border-radius:0 0 3px 3px; border-radius:0 0 3px 3px; border-top: 1px solid #c3c5c9;}


.event-box p{ color:#454545; font-size:13px; line-height:19px;}

.fl { float:left}
.m-b-0 { margin-bottom:0}
.m-b-15 { margin-bottom:15px}
.h2-p-b-25 { padding-bottom:25px;}

.select-box-width { width:350px}
.map-div { width:100%}
.map-div iframe { width:100%}
.textarea-height { height:59px; }
.input-div-height { height: 94px;}
.input-div-height1 { height: 71px;}

/* why us   */
.why_us_main { width:100%; float:left;/* margin:100px 0px 0 100px;*/ padding:0px; background:#fff;  border:1px solid #fff; border-radius:6px; box-shadow:0px 0px 4px #dbdcdd; }

.why_us_main ul {list-style:none; margin:0px; padding:10px 0 10px 0px; float:left; width:100%;}
.why_us_main ul li { width:20%; min-height:190px; float:left; margin:0px; padding:0px 2.5% 15px 2.5%; background:url(img/box_line.jpg) right center no-repeat; -moz-transition: 0.2s ease-in-out 0s; transition: all 0.2s ease-in-out 0s; background-size:auto 180px;  }
.why_us_main ul li:hover { cursor:pointer; }
.why_us_main ul li a {color:#2551a5; text-decoration:none;}
.why_us_main ul li a:hover {color:#232121; text-decoration:none;}
.why_us_main ul li:nth-child(4n) { background:none;}

.why_us_main ul li:nth-child(1) { border-bottom:1px solid #ededed; }
.why_us_main ul li:nth-child(2) { border-bottom:1px solid #ededed; }
.why_us_main ul li:nth-child(3) { border-bottom:1px solid #ededed; }
.why_us_main ul li:nth-child(4) { border-bottom:1px solid #ededed; }

.wbox_icon { width:100%; height:80px; float:left; margin:10px 0 0 0; padding:0px; overflow:hidden; text-align:center;  -moz-transition: 0.2s ease-in-out 0s; transition: all 0.2s ease-in-out 0s; }
.why_us_main ul li .wbox_icon img{ margin-top:-80px;  -moz-transition: 0.2s ease-in-out 0s; transition: all 0.2s ease-in-out 0s; }
.why_us_main ul li:hover .wbox_icon img{ margin-top:0px;  -moz-transition: 0.2s ease-in-out 0s; transition: all 0.2s ease-in-out 0s; }
.wbox_title { width:100%; float:left; margin:0px 0; padding:0px 0px 10px 0%; color:#3a3a3a; font-size:14px; line-height:20px; text-transform:uppercase; font-family: 'open_sanssemibold'; text-align:center; }
.border1 { border-bottom:1px solid #a8cc7d; }
.border2 { border-bottom:1px solid #83acf2; }
.border3 { border-bottom:1px solid #efd586; }
.border4 { border-bottom:1px solid #ef8f8f; }
.border5 { border-bottom:1px solid #7fd4d9; }
.border6 { border-bottom:1px solid #d8997f; }
.border7 { border-bottom:1px solid #8bccfa; }
.border8 { border-bottom:1px solid #f7c07a; }
.wbox_text { width:100%; float:left; margin:12px 0 0 0; padding:0px; color:#585858; font-size:12px; line-height:18px; font-family: 'open_sansregular'; text-align:center; }

.featured-items.home-listing { padding-bottom:0}

.featured-item-wrapper.side-list { min-height:290px; }

/*---------------------*/
.comments-box-gray {
  -webkit-border-radius: 4px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 4px;
  -moz-background-clip: padding;
  border-radius: 4px;
  background-clip: padding-box;
  border: solid 1px #c3c5c9;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fafafa;
  -webkit-box-shadow: 0 0 10px #d0d2d5;
  -moz-box-shadow: 0 0 10px #d0d2d5;
  box-shadow: 0 0 10px #d0d2d5;
  color: 0 0 10px #d0d2d5;
  padding: 10px 20px;
  margin-top: 20px;
  margin-bottom: 20px;
  float:left;
  width:100%
}

.comments-box-gray .clmn-1 { width:30%;margin-right:2%; float:left}
.comments-box-gray .clmn-2 { width:67%;  float:right}
.comments-box-gray .clmn-1 h3.box-title { font-size:16px; font-weight:normal; margin:0 0 15px 0}
.comments-box-gray .clmn-2.area-map { border:1px solid #d2d2d2; margin-top:15px; height:250px;}

.comments-box-gray .clmn-1 .event-date { background:url(img/date-icon.png) no-repeat left top; padding-left:30px; display:block; margin-bottom:10px; line-height:24px;}
.comments-box-gray .clmn-1 .event-time { background:url(img/time_icon.png) no-repeat left top; padding-left:30px; display:block; margin-bottom:10px; line-height:26px;}
.comments-box-gray .clmn-1 .event-venue { background:url(img/location_icon.png) no-repeat left top; padding-left:30px; display:block;margin-bottom:10px; }


/*29 dec*/
a.gallery_btn{clear:both; display:block; margin-bottom:10px; padding-top:5px; padding-bottom:5px;
-webkit-border-radius: 4px;
-webkit-background-clip: padding-box;
-moz-border-radius: 4px;
-moz-background-clip: padding;
border-radius: 4px;
background-clip: padding-box;
background: #4096ee;
border-color: #4096ee;
margin-bottom:8px;
text-transform: uppercase;
}
a.gallery_btn:hover{background-image: none; background-color: #0070c0;}
.blue_text{color:#0070c0 !important;}
.gallery_title{font-size:20px !important;}
.gallery_title span{font-size:14px;}


/*30 dec*/
.gallery_btns{position:relative; display:block; clear:both; float:left; height:48px; width:100%;}
.badge-enquire {
position: absolute;
right:-31px;
top:-5px;
background: #4096ee;
text-transform: uppercase;
box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
-webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.2);
 border-bottom-left-radius:8px;
  border-top-left-radius:8px;
}
.badge-enquire:before {
content: ' ';
width: 0;
height: 0;
border-left:0px solid #1d68b4;
border-bottom: 10px solid #104c89;
border-right: 10px solid transparent;
border-top: 10px solid transparent;
display: block;
position: absolute;
right: 0;
top: -20px;
}

.badge-enquire a {
font-size:14;
line-height:20px;
padding:8px 20px 8px 15px;
width:150px;
text-align:center;
text-decoration: none;
color: #ffffff;
display: block;
position: relative;
-webkit-text-shadow: 2px 2px rgba(0, 0, 0, 0.2);
-moz-text-shadow: 2px 2px rgba(0, 0, 0, 0.2);
 border-bottom-left-radius:8px;
  border-top-left-radius:8px;
  -webkit-transition:all linear 1s;
   -moz-webkit-transition:all linear 1s;
   -ms-webkit-transition:all linear 1s;
   -o-webkit-transition:all linear 1s;
   transition:all linear 1s;
}
.badge-enquire a:hover{
	background:#1d68b4;
-webkit-transition:all linear 1s;
   -moz-webkit-transition:all linear 1s;
   -ms-webkit-transition:all linear 1s;
   -o-webkit-transition:all linear 1s;
   transition:all linear 1s;}

.tedtinomial_full{ width:100%; float:left; margin:0px; padding:0px;}
.testimonial_home .test_feedback {width:100%;  float:right;/* background:#fff; border:1px solid #d9d9d9; border-radius:6px; box-shadow:0px 0px 4px #dbdcdd;*/ text-align:left;  /*padding:10px;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;*/ color:#4b4b4b; font-size:13px; line-height:20px;}



.testi_Img{ width:25%; float:left}
.testi_contect{ width:70%; float:left}
.testimonial-box{ width:100%; float:left; background:#fff; border:1px solid #d9d9d9; border-radius:6px; box-shadow:0px 0px 4px #dbdcdd; margin:0px; padding:10px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; min-height:210px}

/*---welcome text home page---*/

.welcome { margin-top:25px;}
/*.welcome .welcome-img { width:50%; float:right; text-align:right}
.welcome .welcome-img img { width:98% } */
.welcome .welcome-text { width:100%; float:left;}
.welcome .welcome-text h2/*, .welcome h2.mb-title*/ {font-size: 30px; color: #4b84db; margin-bottom:15px;}
.welcome .welcome-text p {  color:#585858; }

/*.welcome h2.mb-title { display:none}*/

/* -----------------   widgets filter  -------------------- */

.second-half .bootstrap-select.btn-group .dropdown-menu { width:105px;}
.second-half .bootstrap-select .dropdown-menu li{ width :102px; }


/* -----------------   Home page scholarship  -------------------- */
.scholarship-box { width:100%; float:left;  padding:10px; background:#fff; color:#585858;  border:1px solid #fff; border-radius:6px; box-shadow:0px 0px 4px #dbdcdd; margin:15px 0; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;  }
.scholarship-box h2 {font-size: 30px; color: #4b84db; margin-bottom:15px;}
.scholarship-box p {  color:#585858; }
.scholarship-box ul{  color:#585858; margin:0 0 10px 30px; }
.scholarship-box a.btn.btn-primary {background:#4096EE ; border-color: #4096EE; font-family: "Ubuntu",Arial !important; text-transform: uppercase; font-size: 16px; font-weight: bold;}

/* -----------------   Home page contact form  -------------------- */

.contact-form-home {width:62%; margin-right:2%; float:left;}
.contact-form-home .contact-box { width:100%; padding:10px; background:#fff;  border:1px solid #fff; border-radius:6px; box-shadow:0px 0px 4px #dbdcdd; box-sizing:border-box }
.contact-form-home .contact-box .half { float: left; width: 48%; display:inline-block}
.contact-form-home .contact-box .half.first-half {margin-right: 4%;}

.contact-form-home .contact-box label:first-child {
    font-size: 12px;
    color: #5B5B5B;
    font-weight: 300;
    text-transform: uppercase;
}
.contact-form-home .contact-box label {
    font-size: 12px;
    color: #5B5B5B;
    font-weight: 300;
    text-transform: uppercase;
	margin-top:10px;
}
.contact-form-home .contact-box input[type="text"]{height: 35px; display: inline-block; padding: 5px 10px; margin:0;}
.contact-form-home .contact-box input[type="email"]{height: 35px; display: inline-block; padding: 5px 10px; margin:0;}
.contact-form-home .contact-box textarea  { resize:none}

.contact-form-home .contact-box input.btn[type="submit"]{ background:#4096EE ; border-color: #4096EE; font-family: "Ubuntu",Arial !important; text-transform: uppercase; font-size: 16px; font-weight: bold;}

.contact-form-home .contact-box span.wpcf7-form-control-wrap { display:block !important}


.facebook-feed {width:36%; float:left;}
.facebook-feed .widget_as_facebook_mem_likebox { width:100%; margin:0; }
.facebook-feed .widget_as_facebook_mem_likebox h2 { width:100%; }

/* -----------------   Home page facebook  -------------------- */

.amenities { background:#eee; width:100%; float:left; padding:5px 10px; margin-bottom:10px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; font-size:12px; }

/* -------------------- top search bar ----------------------*/

.top-bar .view-type select { width:120px; margin-right:10px;}
.top-bar .view-type .avail-cl { float:left; margin: 0 10px 0 20px; line-height:30px; }


/*--------Archive listing page---------*/

.archive-label {margin:0 10px 0 20px;}

@media (max-width: 979px){
.top-bar .view-type .avail-cl.archive-label {margin:0 10px 0 0px;}
}

@media (max-width: 479px){
.top-bar .view-type .avail-cl.archive-label { width:100%; margin-top:-25px}
.top-bar .inner {  padding: 0px 15px;}
}